<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- bootstrap style: https://getbootstrap.com/docs/4.3/getting-started/introduction/ -->
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
    <title>Guess and explain words</title>
</head>

<body>
<div class="container">
    <div class="card text-center">
        <div class="card-header">
            <h3>DMIA HW_2: The hat game</h3>
        </div>

        <div class="card-body">
            <blockquote class="blockquote mb-0">
                <p>
                    <small>
                        <a href="https://github.com/aguschin/the-hat-game"> Hat game </a>
                    </small>
                </p>
                <form class="form-row mt-5" method="POST">
                    <div class="col-lg-12">
                        <label class="sr-only">Input word</label>
                        <p>Word<input type="text" class="form-control" name="hat_word" required="required" placeholder="Input word here" /></p>
                        <label class="sr-only">Input n_words</label>
                        <p>Number of words<input type="text" class="form-control" name="n_words" required="required" placeholder="Input number of words" /></p>
                    </div>
                    <div class="col-lg-6">
                        <button type="submit" class="btn btn-primary btn-block mt-2" name="action" value="explain_word">Explain</button>
                    </div>
                    <div class="col-lg-6">
                        <button type="submit" class="btn btn-primary btn-block mt-2" name="action" value="guess_word">Guess</button>
                    </div>
                </form>

                <form>
                    <div class="form-row mt-5">
                        <div class="col">
                            <label for="password_id">Similar words</label>
                            <input type="text" class="form-control" id="password_id" placeholder="{{ password }}"
                                   readonly>
                        </div>
<!--                        <div class="col">-->
<!--                            <label for="prediction_id">Prediction</label>-->
<!--                            <input type="text" class="form-control" id="prediction_id" placeholder="{{ prediction }}"-->
<!--                                   readonly>-->
                        </div>
                    </div>
                </form>
            </blockquote>
        </div>
    </div>
</div>

</body>
</html>
